<div mat-dialog-content>
  <mat-card-subtitle class="text-mat-modal">¿Desea unir el producto a uno existente?</mat-card-subtitle>
  <!-- <mat-card-subtitle class="sub-text-mat-modal">Esta acción no se puede deshacer.</mat-card-subtitle> -->
</div>
<div mat-dialog-actions align="center">
  <button mat-button (click)="onNoClick()">Cerrar</button>
  <button mat-raised-button (click)="combine()" color="warn" cdkFocusInitial>Unir</button>
</div>
